.awards-and-seals {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0 2rem;

  h2 {
    margin: 0;
    font-size: 4rem;
  }

  .awards-description {
    text-align: center;
  }

  .awards-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.6rem;
    padding: 0;
    justify-content: center;

    li {
      list-style: none;
    }
  }
}